Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.io.flv.meta
Interface ICueType

    public interface ICueType

Cue point type

Author:
  The Red5 Project (red5@osflash.org), daccattato(daccattato@gmail.com)

Field Summary
`static String` | `EVENT` Cue point type of event
`static String` | `NAVIGATION` Cue point type of navigation

Field Detail

### EVENT

    static final String EVENT

  Cue point type of event

  See Also:
    Constant Field Values

### NAVIGATION

    static final String NAVIGATION

  Cue point type of navigation

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project